package com.zjrs.zwnw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class ZjUDTO {
    @NotBlank(message = "缺少主键参数")
    private String zjlsh;//主键流水号

    @NotBlank(message = "缺少状态参数")
    private String flag;//

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}
